Bug 33638 - missing package summary
: missing package summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/perl-CGI-Fast)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2017-07-11 18:36 by
Modified: 2017-09-25 19:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-07-11 18:36:41
subj
------- Comment #1 From 2017-09-25 19:26:59 -------
perl-CGI-Fast-2.12-alt2 -> sisyphus:

Mon Sep 25 2017 Igor Vlasenko <viy@altlinux.ru> 2.12-alt2
- fixed Summary (closes: #33638)